RubyGems Navigation menu

hbase-rb 0.90.4.pre2

Everything you need to build a Ruby client for HBase

Gemfile
          gem 'hbase-rb', '~> 0.90.4.pre2'
  
  
  
  
  
  
  

install
          gem install hbase-rb --pre
  
  
  
  
  
  
  

Total downloads 1,427

For this version 1,078

Required Ruby Version: None

Links:

Versions:

  1. 0.90.4.pre2 - February 17, 2012 (16 KB)
  2. 0.90.4.pre1 - February 17, 2012 (16 KB)

Runtime Dependencies:

Development Dependencies: